/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "很高兴你可以读到这里！\n利用控制面板快速管理和移除临时文件，通过简单地拖拽让你的桌面保持干净整齐吧。\n\nUnclutter团队敬上";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ 替身";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter 没有权限访问原件";
"Files_AliasAccessPopover_Button_OpenTarget" = "打开 \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "查看目标原件，或者";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter 没有权限访问链接";
"Files_SymLinkAccessPopover_LocalAccessText" = "查看目标连接，或者";






/* File Storage View */
"Files_NothingFound" = "没有相关内容";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "无法打开文件或文件夹";
"Files_OpenError_Alert_FileNotFound_Text" = "无法找到文件或文件夹";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ 无法启动";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "这个文件类型关联的应用%@ 是从网络下载的，无法保证其安全性。你需要手动启动 %@ 一次，以后 Unclutter 就可以打开此类文件咯。";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "无法打开文件";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "并没有应用能打开该文件。你需要先在 Finder 中打开该文件，并选择默认打开应用。";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "\"%@\" 无法打开，因为原项目无法找到。";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "删除";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "\"%@\" 链接无法打开，因为原项目无法找到。";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "删除链接";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "无法打开文件或文件夹"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter 没有权限访问原件"; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "无法打开文件或文件夹"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter 没有权限访问链接"; /* Files_SymLinkAccessPopover_Title */






/* Title bar text */
"Files_Title_Default" = "文件";
"Files_Title_ReadOnly" = "文件-只读";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "文件已经存在啦，是否替换？";
"Files_OverwriteRequest_Alert_Button_Replace" = "替换";
"Files_OverwriteRequest_Alert_Button_Skip" = "跳过";
"Files_OverwriteRequest_Alert_Button_Stop" = "停止";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "应用到所有文件";

/* Create new folder */
"Files_CreateNewFolder_Name" = "未命名文件夹";
"Files_CreateNewFolder_Failed" = "无法新建文件夹";

/* Rename file or folder */
"Files_Rename_Failed" = "无法重命名文件或文件夹";

/* Downloads */
"Files_DownloadError_Alert_Title" = "无法下载远程文件";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "无法执行文件操作 - 无法找到原文件";
"Files_OperationErrorCode_InvalidDestinationFolder" = "无法执行文件操作 - 目标文件夹无法找到";
"Files_OperationErrorCode_OperationFailed" = "无法执行文件操作";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "努力打开中...";
"Files_ItemContextMenu_OpenWith_None" = "<没有>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<没有>";

"Files_ContextMenu_Paste" = "粘贴";


"Files_Archive_NewFileName" = "归档";
